﻿body { background-color: #666666; margin: 0px; }
.toptopbar { background-color: #2A0F0E; background-image: url('images/toptopbar.gif'); background-position: center center; background-repeat: no-repeat; }
.borderL { background-image: url('images/backgroundDiagStripe.gif'); background-position: top right; background-repeat: repeat; }
.borderR { background-image: url('images/backgroundDiagStripe.gif'); background-position: top left; background-repeat: repeat; }
.sbfade { background-image: url('images/sbfade.gif'); background-position: top right; background-repeat: repeat-y; padding: 10px; }
.buttonbarbg { background-color: #888888; background-image: url('images/bbg.gif'); background-repeat: repeat-x; background-position: top left; }
.buttonbarbg2 { background-image: url('images/d8.gif'); background-repeat: no-repeat; background-position: top left; }
.dashedlineontop { border-top: 1px #999999 dashed; margin-top: 12px; padding-top: 12px; font-weight: bold; }
.footer { padding-top: 5px; padding-left: 10px; padding-bottom: 20px; font-size: 14px; color: #333333; font-family: Verdana, Arial, Helvetica; font-weight: bold; } /* was 007700 */

a	{color:#00004D; text-decoration: none;}
.black {color: #000000;}
a:hover	{color:#FFCC00; text-decoration: underline;}
a.topMenu	{font-family:Tahoma;font-size:11;color:#ffffff; text-decoration:none }
a.topMenu:hover	{color:#ffcc00;}
.bottomMenu	{font-family:Tahoma;font-size:11;color:#FFFFFF; text-decoration:none }
a.bottomMenu	{font-family:Tahoma;font-size:11;color:#FFFFFF; text-decoration:none }
a.bottomMenu:hover	{color:#ffcc00;}
a.white {color: #FFFFFF}
a.white:hover {color: #FFDD00}
.gold {color: #FFDD00;}

td	{ font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 13px; color: #000000; }
tr.evenRow	{background-color: #DDDDDD;}
p	{font-family:Tahoma, Verdana, Arial, Helvetica;font-size:13px;color:#000000;}
h1	{font-family:Tahoma, Verdana, Arial, Helvetica;font-size:14px;color:#333333; margin-bottom: 0px;} /* was 236B23 */
h2 {font-family:Tahoma, Verdana, Arial, Helvetica;font-size:18px; margin-bottom: 0px; color:#333333; } /* was 236B23 */
h3 {font-family:Tahoma, Verdana, Arial, Helvetica;font-size:15px; margin-bottom: 0px; color:#333333; } /* was 236B23 */
li { padding-bottom: 10px; margin-left: -18px;}

#correctionsD {
    font-weight:bold;
    color:red;
}
#msglabel {
    xposition: relative;
    top: -100px;
}
#contactform ul, #contactform li {
    margin:5px 0 5px 30px;
    padding:0;
    font-size: 10px;
    text-align:left;
}
#contactform li {
    margin:0;
}
.clear {
    display:block;
    clear:both;
}
